@font-face{font-family:'OCRAExtendedRegular';src:url('ocraext.eot');src:url('ocraext.eot?#iefix') format('embedded-opentype'),url('ocraext.woff') format('woff'),url('ocraext.ttf') format('truetype'),url('ocraext.svg#OCRAExtendedRegular') format('svg');}
@font-face{font-family:'CPMono_v07Plain';src:url('cpmono_p.eot');src:url('cpmono_p.eot?#iefix') format('embedded-opentype'),url('cpmono_p.woff') format('woff'),url('cpmono_p.ttf') format('truetype'),url('cpmono_p.svg#CPMono_v07Plain') format('svg');}
@font-face{font-family:'TeXGyreHerosRegular';src:url('texgh.eot');src:url('texgh.eot?#iefix') format('embedded-opentype'),url('texgh.woff') format('woff'),url('texgh.ttf') format('truetype'),url('texgh.svg#TeXGyreHerosRegular') format('svg');}
@font-face{font-family:'BitstreamVeraSansRoman';src:url('vera.eot');src:url('vera.eot?#iefix') format('embedded-opentype'),url('vera.woff') format('woff'),url('vera.ttf') format('truetype'),url('vera.svg#BitstreamVeraSansRoman') format('svg');}
@font-face{font-family:'NewMediaBold';src:url('newmedia.eot');src:url('newmedia.eot?#iefix') format('embedded-opentype'),url('newmedia.woff') format('woff'),url('newmedia.ttf') format('truetype'),url('newmedia.svg#NewMediaBold') format('svg');}
@font-face{font-family:'DejaVuSansBook';src:url('dejavu.eot');src:url('dejavu.eot?#iefix') format('embedded-opentype'),url('dejavu.woff') format('woff'),url('dejavu.ttf') format('truetype'),url('dejavu.svg#DejaVuSansBook') format('svg');}
@font-face{font-family:'DroidSansRegular';src:url('droid.eot');src:url('droid.eot?#iefix') format('embedded-opentype'),url('droid.woff') format('woff'),url('droid.ttf') format('truetype'),url('droid.svg#DroidSansRegular') format('svg');}
@font-face{font-family:'MS UI Gothic';src:url('msgothic.eot');src:url('msgothic.eot?#iefix') format('embedded-opentype'),url('msgothic.woff') format('woff'),url('msgothic.ttf') format('truetype'),url('msgothic.svg#MS UI Gothic') format('svg');}
@font-face{font-family:'cern';src:url('terminal.eot');src:url('terminal.eot?#iefix') format('embedded-opentype'),url('terminal.woff') format('woff'),url('terminal.ttf') format('truetype'),url('terminal.svg#icomoon') format('svg');}
@font-face{font-family:'FixedsysExcelsior301Regular';src:url('fsex300-webfont.eot');src:url('fsex300-webfont.eot?#iefix') format('embedded-opentype'),url('fsex300-webfont.woff') format('woff'),url('fsex300-webfont.ttf') format('truetype'),url('fsex300-webfont.svg#FixedsysExcelsior301Regular') format('svg');}
@import url('https://fonts.googleapis.com/css?family=Droid+Sans|Kreon|Quattrocento+Sans|Exo+2|Roboto|Roboto+Condensed|Sancreek|Londrina+Sketch|Lato|Anton|Dosis|Bevan|Armata|Basic|Cinzel|Aclonica|Syncopate|Ultra|Raleway|Electrolize|Mitr|Capriola|Biryani|Ramabhadra|PT+Sans+Narrow|Allerta+Stencil|Tangerine|Google+Sans|Open+Sans|Montserrat|Comfortaa|Oxanium|Baumans|Oleo+Script|Halant|Short+Stack|Rowdies|Rubik|Play|Fredoka+One|Righteous|Russo+One|Audiowide|Tomorrow|Questrial|Cambay|Muli|Nunito');
@import url('https://fonts.googleapis.com/icon?family=Material+Icons');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');
@charset "UTF-8";
BODY{overflow:auto;zoom:1;padding:0;spacing:0;border:0!important;behavior:url('focus.htc')!important;margin:0;
BACKGROUND-COLOR:#F0F6FF;COLOR:#000000;SCROLLBAR-BASE-COLOR:#6A7DA4;SCROLLBAR-FACE-COLOR:#6A7DA4;SCROLLBAR-TRACK-COLOR:#FFF0F0;SCROLLBAR-SHADOW-COLOR:#FFF0F0;SCROLLBAR-ARROW-COLOR:#9FCFFF;scrollbar-3d-light-color:#FFF0F0;}
BODY:focus{behavior:url('focus.htc')!important;}
A:LINK{COLOR:#3960AF;TEXT-DECORATION:underline;font-style:normal;text-shadow:none;padding:0;spacing:0;}
A:VISITED{COLOR:#603090;TEXT-DECORATION:underline;font-style:normal;text-shadow:none;padding:0;spacing:0;}
A:HOVER{COLOR:#293999;TEXT-DECORATION:underline overline;font-style:normal;text-shadow:none;padding:0;spacing:0;}
A:ACTIVE{COLOR:#293999;TEXT-DECORATION:underline;font-style:normal;text-shadow:none;padding:0;spacing:0;}
A:focus{COLOR:#293999;TEXT-DECORATION:underline overline;font-style:normal;text-shadow:none;padding:0;spacing:0;}
HR{margin:1px!important;padding:1px!important;BORDER-COLOR:#006FC0;border-style:solid;color:#006FC0;BACKGROUND-COLOR:#6A7DA4;width:99.8%;height:7px;}
PRE{font-family:CPMono_v07Plain,Fixedsys,Monospace,Courier,Serif;font-weight:normal;font-style:normal;}
UL{list-style-image:url('squared.gif')!important;background-image:url()!important;background-repeat:no-repeat!important;list-style-type:none!important;COMPACT:compact;}
OL{list-style-image:url()!important;background-image:url()!important;background-repeat:no-repeat!important;COMPACT:compact;}
#D12{height:12px;width:auto;padding:0;spacing:0;margin:0;border:0;}
#DV{height:6px;border:1px solid #006FC0;border-color:#006FC0;background-color:#6A7DA4;color:#6A7DA4;padding:0;margin-left:0;margin-right:0;}
#DVX{border:1px solid #F09F9F;border-color:#F09F9F;background-color:#F9FCFF;padding:1px;}
#DVP{height:6px;border:1px solid MAROON;border-color:MAROON;background-color:#995555;color:#995555;padding:0;}
#DV01{border:1px solid #F09F9F;border-color:#F09F9F;background-color:#F9FCFF;padding:3px;width:auto;}
#DV33{width:33%;height:6px;border:1px solid #006FC0;border-color:#006FC0;background-color:#6A7DA4;color:#6A7DA4;padding:0;}
#DV28{width:28%;height:2px;border:1px solid #006FC0;border-color:#006FC0;background-color:#6A7DA4;color:#6A7DA4;padding:0;}
#DV33X{width:33%;height:6px;border:1px solid MAROON;border-color:MAROON;background-color:#995555;color:#995555;padding:0;}
#DV28X{width:28%;height:2px;border:1px solid MAROON;border-color:MAROON;background-color:#995555;color:#995555;padding:0;}
.FRM{padding:0px 4px 0px 4px;spacing:0;border:1px solid #6A7DA4;background-color:#FFFFFF;color:CRIMSON;text-shadow:1px 1px 1px PINK;}

/*
   _____________________________________________________________________
  |ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ|
  | |ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ| |
  | |                                           | |
  | |                                                   | |
  | |                                               | |
  | |                                            | |
  | |                                               | |
  | |                                                | |
  | |                                       | |
  | |_________________________________________________________________| |
  |    |                                                           |    |
  |    |  MDGx MAX Speed WinDOwS İTricks · Secrets · Bugs · Fixes  |    |
  |    |                                                           |    |
  |     ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ     |
  |                         http://www.mdgx.com/                        |
  |_____________________________________________________________________|
   ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ
   ... Serving strictly the best tweaks to millions of readers since 1993
   This web site is (a)live for > 25 years and counting... ;-/

*/

